Subject: Ticket Assigned - salesman
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 16:39:02 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  salesman Greeting This is  Rawad Ajaj
I’m a professional Salesperson With over eight years of experience working
as a sales agent , I believe I have attained the skills necessary to be in
your company , I accompany that skillset with a positive personality that
customers enjoy.
I'm Taking full responsibility for my work and maintaining good relations
with suppliers and customers .
Customer service is one of the most important aspects of being an agent,
and I have worked tirelessly to ensure clients get the most out of their
policy.

Thank you for taking time out of your day to read over my application. If
there is anything else you require of me, feel free to get in touch.
00971566916286
[email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3912114